
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
	color: #6b6e71;
}
/*--------------------------------------------------------------------------------
	HTML5 display-role reset for older browsers
--------------------------------------------------------------------------------*/
footer, header, hgroup, menu, nav, section
{
    display: block;
}
/*--------------------------------------------------------------------------------
	Basic elements 
--------------------------------------------------------------------------------*/
body {
    font-family: 'Muli', sans-serif;
    line-height: 1;
}
a:link {
color: #a79f3e;
text-decoration: none
}
a:visited {
color: #a79f3e;
text-decoration: none
}
a:hover {
color: #cec700;
text-decoration: none;
}
a, :focus {
    outline: 0;
}

blockquote, q{
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
content: '';
content: none;
}

a {
    color: #307a3e;
    text-decoration: none;
}

a img {
        border: 0;
}

:focus{
    -moz-outline: 0;
    outline: 0;
}

h2 {
    color: #82AEB6;
    font: normal 34px 'Muli', sans-serif;
}
h3 {
    color: #666;
    font: normal 24px 'Muli', sans-serif;
}
h4 a {
    background: url(http://img.blogdrives.com/2/h4arrow.png) no-repeat right center;
    color: #82AEB6;
    font: normal 18px 'Muli', sans-serif;
    padding: 0 16px 0 0;
}
h6 {
    font-family: 'Muli', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}
h6 a {
        background: url(http://img.blogdrives.com/2/h6arrow.png) no-repeat right center;
        color: #82AEB6;
        font-size: 12px;
        padding: 0 16px 0 0;
        text-transform: uppercase;
    }
p {
    color: #454444;
    font: normal 14px 'Muli', sans-serif;
}
ol, ul {
    list-style: none;
}
.wrapf01 {
    margin: 0 auto;
    width: 960px;
}
.facebook {
    background: url(http://img.blogdrives.com/2/facebookIcon.png) no-repeat;
}
.flickr {
    background: url(http://img.blogdrives.com/2/flickrIcon.png) no-repeat;
}
.gplus {
    background: url(http://img.blogdrives.com/2/gplusIcon.png) no-repeat;
}
.pinterest {
    background: url(http://img.blogdrives.com/2/pinterestIcon.png) no-repeat;
}
.twitter {
    background: url(http://img.blogdrives.com/2/twitterIcon.png) no-repeat;
}
.youtube {
    background: url(http://img.blogdrives.com/2/youtubeIcon.png) no-repeat;
}
/*--------------------------------------------------------------------------------
	Webfonts 
--------------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------------
	Footer
--------------------------------------------------------------------------------*/
.finfo {
    background: #454545 url(http://img.blogdrives.com/2/finfoBg.png) repeat-x;
    clear: both;
    height: 266px;
    margin: 0;
    padding: 50px 0 0;
}
 .finfo h6 {
        color: #fff;
        font: 16px 'Muli', sans-serif;
        margin: 0 0 15px;
    }
.finfo li {
        float: left;
        width: 278px;
 }

.finfo li li {
            float: none;
            width: auto;
}
.finfo ul > *:first-child + li + li {
        float: none;
        min-height: 325px;
        margin: 0 0 0 685px;
        width: auto;
}
.finfo p {
        color: #b5b5b5;
        font-size: 15px;
        line-height: 20px;
        padding: 5px 0 0;
}
.finfo .socialLink {
        color: #82AEB6;
        font-size: 12px;
        padding: 1px 0 0 25px;
}
 .finfo .social {
        background: url() no-repeat right center;
        padding: 0 33px 0 0;
    }
.finfo .social .social01 {
            float: right;
            margin: 5px 30px 0 0;
}
.finfo .social .social01 li {
                float: left;
                margin: 0;
                min-height: 0;
                width: auto;
}
.finfo .social .social01 li a {
                    background: url(http://img.blogdrives.com/2/social01Dots.png) no-repeat left -6px;
                    display: block;
                    float: left;
                    height: 6px;
                    margin: 0 3px;
                    text-indent: -9999px;
                    width: 6px;
                    overflow: hidden;
}
.finfo .social .social01 li.active a {
                    background-position: left 0;
}
.finfo .social p {
            color: #7e7e7e;
            font-size: 11px;
            line-height: normal;
            margin: 0 0 5px;
}
.finfo .social li img {
            height: 183px;
            width: 277px;
}
.finfo .social .tweetList li {
            clear: left;
            height: 60px;
            margin: 0 0 20px;
            min-height: 0;
}
.finfo .social .tweetList li a img {
                float: left;
                margin: 5px 0 0;
}
.finfo .social .tweetList p {
            color: #c3c3c3;
            font-size: 14px;
            line-height: 20px;
            margin: 0 0 0 60px;
            padding: 0;
}
.finfo .social .tweetList p a {
                color: #82AEB6;
                display: block;
                font-size: 14px;
                line-height: 20px;
            }

.finfo .social .tweetList img
        {
            height: 48px;
            width: 48px;
        }

.finfo .story01
    {
        background: url(http://img.blogdrives.com/2/finfoDivider.png) no-repeat right center;
        padding: 0 33px;
    }

.finfo .story01 a img
        {
            height: 183px;
            width: auto;
        }

.finfo .topearn01
    {
        min-height: 200px;
    }

.footer
{
    background: url(http://img.blogdrives.com/2/footerBg.jpg) repeat-x;
    clear: both;
    height: 200px;
}

    .footer ul
    {
        padding: 60px 0;
    }

        .footer ul ul
        {
            padding: 0;
        }

    .footer li
    {
        float: left;
        width: 162px;
    }

        .footer li a
        {
            color: #909090;
            display: block;
            font-size: 12px;
            line-height: 18px;
            padding: 0 0 4px;
        }

            .footer li a:hover
            {
                color: silver;
            }

        .footer li h6
        {
            color: #fff;
            font: 13px 'Muli', sans-serif;
            margin: 0 0 15px;
        }

    .footer .address
    {
        width: 242px;
    }

        .footer .address p
        {
            color: #fff;
            font-size: 13px;
            line-height: 20px;
            padding: 8px 0 0;
        }

            .footer .address p span
            {
                display: block;
                font-size: 10px;
                padding: 8px 0 0;
            }
        .footer .address a
        {
            color: white;
        }
        .footer .address a.logo
        {
            background: url(http://img.blogdrives.com/2/logoDarkBg.jpg) no-repeat;
            display: block;
            width: 107px;
            height: 26px;
            overflow: hidden;
            text-indent: -999px;
        }

    .footer .socialMedia a
    {
        display: block;
        float: left;
        margin: 3px 5px 0 0;
        width: 15px;
        height: 15px;
        overflow: hidden;
        text-indent: -999px;
    }
	
/*------------------------------------------------------*/
// JavaScript Document
@charset "utf-8";


#content_wrapper{
	width:980px;
	margin:0 auto;
	text-align:center;
}

/* The Form*/

#autocompleteForm{
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	background:transparent url(http://img.blogdrives.com/2/rounded1.png) center center no-repeat;
}

#s{	
	font:17px;
	padding:4px 7px;
	border:1px solid #dcdcdc;
	background-color:#efefef;
	width:350px;
	vertical-align:middle;
	color:#525151;
}

input:focus {
    outline: none;
}

#submitSearch{
	font:16px;
	padding:4px 10px;
	border:1px solid #dcdcdc;	
	vertical-align:middle;	
	color:#525151;
	background-color:#efefef;
}


/*------------------------------------------------------*/

#container {
border:1px solid #dcdcdc;	
    margin: 0 auto;
    width:1000;
	overflow: hidden;
}
#left_column {
    float:left;
    width:40%;
}
#right_column {
    text-align: right;
    float:left;
    width: auto;
    overflow: hidden;
	border:1px solid #dcdcdc;
	margin-left: 0px;
	padding-left: 0px;
/* 	background-color:#efefef; */
}

.container01 {
border:1px solid #dcdcdc;	
   margin: 0 auto;
   max-width: 1000px;
   height: auto;
   padding-top: 10px;
   overflow: hidden;
}
    
   .container01 .right {
       width: 680px;
       float: right;
	   text-align: right;
	   margin-left: 0px;
	   padding-right: 20px;
	   Font-size: 16px;
	   font-weight:300;
       font-family: 'Open Sans', sans-serif;
       letter-spacing: 0.0625em;

       /* background: #aafed6; */
   }

   .container01 .left {
       float: none; /* not needed, just for clarification */
       /* background: #e8f6fe; */
       /* the next props are meant to keep this block independent from the other floated one */
       width: auto;
       overflow: hidden;
   }
   
   .container08 {
   margin: 0 auto;
   width: 1000px;
   align: center;
   height: auto;
   overflow: hidden;
}



   .container08 {


   margin: 0 auto;
   align: left;
   height: auto;
   overflow: hidden;
}


   .container08 td {

   margin: 0 auto;
   width: 200px;
   align: left;
   height: auto;
   overflow: hidden;
}


 .container08 a:link {
color: #5d9733;
	   Font-size: 13px;
	   font-weight:400;
       font-family: 'Open Sans', sans-serif;
       letter-spacing: 0.0625em;
text-decoration: none
}
 .container08 a:visited {
color: #5d9733;
text-decoration: none
}
 .container08 a:hover {
color: #cec700;
text-decoration: none;
}


















  /*   ----------------------------container 2 ---------------------------------------------------------------------------*/
.container02 {
   margin: 0 auto;
   width: 1000px;
   align: center;
   height: auto;
   overflow: hidden;
}
    
   .container02 .right {
  /*  border: 1px solid #ededed; */
       width: 735px;
       float: right;
	   text-align: left;
	   margin-left: 0px;
	   padding-top: 10px;
	   padding-right: 20px;
   /*  background: #aafed6; */
   }

   .container02 .left {
   text-align: left;
   /*  border: 1px solid #ededed; */
       float: none; /* not needed, just for clarification /* 
	   tex-align: left;
        /* background: #e8f6fe; */
       /* the next props are meant to keep this block independent from the other floated one */
	   margin-top: 25px;
       width: auto;
       overflow: hidden;
   }
   
   
   
   
   /*   ----------------------------------------------------*/
#hbar {
background: url(http://img.blogdrives.com/2/backbg01.gif) center;
    background-color: #f2f2f2;
    border-top: 1px solid #ededed;
    height: 32px;
    margin: 0 auto 3px auto;
    min-width: 980px;
    text-align: center;
    width: 100%;
}
#hbar .inner {
    margin: 0 auto;
    width: 980px;
}

/* ----- top navigation ----- */
#topnav {
    color: #7f7f7f;
	text-align: left;
    font-size: 14px;
   /*  font-weight: bold; */
   letter-spacing: 0.0625em;
    line-height: 24px;
    padding-top: 5px;
}
#topnav a {
    color: #7f7f7f;
    font-size: 14px;
    margin-right: 7px;
    padding-right: 13px;
    text-decoration: none;
}
#topnav a:hover {
    color: #288075;
}



.div02,
.div02b {
    background-color: #b2af7c;
    clear: both;
    height: 2px;
    margin-top: -3px;
    min-width: 980px;
    text-indent: -999.9em;
    width: 100%;
}
.div02 {
    margin-bottom: 1px;
}
.div02.noMargin {
    margin-bottom: 0;
}






.headerDivider1 {
margin: 0;
border-left:1px solid #2e3c49;height:7px;
}

.headerDivider2 {
border-left:1px solid #16222c;height:80px;position:absolute;right:249px;top:10px;
}






















    
    /*------------Search add-------------------------*/
    
    .cf:before, .cf:after{
      content:"";
      display:table;
    }
    
    .cf:after{
      clear:both;
    }

    .cf{
      zoom:1;
    }

    /*-----------------------------------------------Search-------------------------------------------------------*/	
    
    .form-wrapper {
        width: 550px;
        padding: 10px;
        margin: 5px 0px 5px 0px;
        background: #444;
        background: rgba(0,0,0,0);
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
         /*   -moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.1);
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.1);
        box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.1);*/	
    }
    
    .form-wrapper input {
        width: 330px;
        height: 30px;
        padding: 10px 5px;
        float: left;    
        font: normal 16px 'Muli', sans-serif;
        border: 0;
        background: #f5f3f3;
        -moz-border-radius: 3px 0 0 3px;
        -webkit-border-radius: 3px 0 0 3px;
        border-radius: 3px 0 0 3px;     
    }
    
    .form-wrapper input:focus {
        outline: 0;
        background: #fff;
        -moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        -webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
    }
    
    .form-wrapper input::-webkit-input-placeholder {
       color: #999;
       font-weight: normal;
       font-style: italic;
    }
    
    .form-wrapper input:-moz-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }
    
    .form-wrapper input:-ms-input-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }    
    
	
	
	
	
	
	
	
	
	
	
	
    .form-wrapper button {
		overflow: visible;
        position: relative;
        float: left;
        border: 0;
        padding: 0;
        cursor: pointer;
        height: 40px;
        width: 110px;
		
        font: bold 15px/40px 'Muli', sans-serif;
		letter-spacing: 0.0525em;
        color: #fff;
        text-transform: uppercase;
        background: #f17c1c;
        -moz-border-radius: 0 3px 3px 0;
        -webkit-border-radius: 0 3px 3px 0;
        border-radius: 0 3px 3px 0;      
        text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
    }   
      
    .form-wrapper button:hover{		
        background: #f39547;
    }	
      
    .form-wrapper button:active,
    .form-wrapper button:focus{   
        background: #f17c1c;    
    }
    
    .form-wrapper button:before {
        content: '';
        position: absolute;
        border-width: 8px 8px 8px 0;
        border-style: solid solid solid none;
        border-color: transparent #f17c1c transparent;
        top: 12px;
        left: -6px;
    }
    
    .form-wrapper button:hover:before{
        border-right-color: #f39547;
    }
    
    .form-wrapper button:focus:before{
        border-right-color: #f17c1c;
    }    
    
    .form-wrapper button::-moz-focus-inner {
        border: 0;
        padding: 0;
    }
	    /*-----------------------------------------------Search-------------------------------------------------------*/	
}
.container05 {
   margin: 0 auto;
   max-width: 100%;
   height: auto;
   padding-top: 10px;
   overflow: hidden;
}

.wrap03{
background-color: #f8f9f8;
width: 100%;
}
.center01{
min-height:900px;
background-color: #FFFFFF;
vertical-align:text-top;
width: 1000px;
margin-left:auto;
margin-right:auto;
text-align:left;
padding: 10px;
margin; 0;

}


.container09 {
    overflow: hidden;
}
.Hright {
    float: right;
    width: 220px;
	text-align:left;
    padding: 5px;
}
.Hleft {
    float: left;
    width: 220px;
	text-align:left;
    padding: 5px;
}
.Hmiddle {
	text-align:left;
    padding: 5px;
	overflow: hidden;
}






















































.container06 {
   height: auto;
   overflow: hidden;
   padding: 5px;
   margin; 0;
}

.centerR {
    width: 670px;
    float: right;
	overflow: hidden;
	padding: 5px;
    margin; 0;
	font-family: 'Muli', sans-serif;
    line-height: 1;
}

.centerL {
    float: none; /* not needed, just for clarification */
    /* the next props are meant to keep this block independent from the other floated one */
    width: auto;
    overflow: hidden;
	padding: 5px;
    margin; 0;
	font-family: 'Muli', sans-serif;
    line-height: 1;
}
.dotted {
width: 70%;
border: 1px dotted #AAA;
border-style: none none dotted;
color: #fff;
background-color: #fff;
}
/* button 
---------------------------------------------- */
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.medium {
	font-size: 14px;
	padding: .4em 1.5em .42em;
	}
.large {
	font-size: 16px;
	padding: .4em 1.5em .42em;
}
.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}
/* orange */
.orange {
	color: #ffffff !important;
	font-weight:400;
	letter-spacing: 0.0625em;
	border: solid 1px #f17c1c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}
/* blue */
.blue {
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}
.contx {
vertical-align: top;
margin: 0px;
padding: 2px;
} 
.leftx {
vertical-align: top;
float : left;
width : 48%;
} 
.rightx { 
vertical-align: top;
float : right;
width : 48%;
} 
.spacerx {
clear : both;
} 
/* feature list */
#featurelist ul {
font-family: Muli, Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight:300;
text-decoration : none;
list-style-type: none;
list-style-image: none;
margin: 7px 0px 20px 0px;
padding: 0px 0px 0px 20px;
}
#featurelist li {
margin: 0px 0px 4px 0px;
line-height: 24px;
}
#featurelist li.item {
list-style-image: url(http://img.blogdrives.com/b_ball4.gif);
margin: 0px 0px 0px 0px;
color:#1C718E;
}
#featurelist li.item0 {
margin: 0px 0px 0px 0px;
font-weight: bold;
}
/* feature list */

/* css for tag board */
div.cont1 {
width: 185px;
padding: 0px 0px 0px 5px;
}
div.cont2 {
border: 0px solid
}
div.cont3 {
padding: 2px 0px 0px 5px;
}
div.cont3 {
padding: 2px 0px 0px 5px;
}
.tagframe {
background-color: #FFFFFF;
border: 1px solid;
color: #808080;
font: 11px verdana, helvetica, arial;
width: 395px;
height: 260px;
}
.tagurl {
background-color: #FFFFFF;
border: 1px solid;
color: #808080;
font: 9px verdana, helvetica, arial;
width : 185px
}
.tagmsg {
background-color: #FFFFFF;
border: 1px solid;
color: #808080;
font: 9px verdana, helvetica, arial;
width : 185px;
overflow: auto
}
.tagname {
background-color: #FFFFFF;
border: 1px solid;
font: 9px verdana, helvetica, arial;
color: #808080;
width: 105px
}
.tagbtn {
background-color: #FFFFFF;
border: 1px solid;
font: 9px verdana, helvetica, arial;
color: #808080;
width: 45px
}
/* css for tag board */
